columnSuffix: null
handle: locationServicesOffered
instructions: 'Services offered at this location. Used for filtering in Location finder dropdown. Also used to determine service pages for Campus facilities.'
name: 'Location Services Offered'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Residential Care'
        -
          - value
          - residentialCare
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Assisted Living'
        -
          - value
          - assistedLiving
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Post-Acute Care and Skilled Nursing'
        -
          - value
          - postAcuteCare
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Long-Term Care'
        -
          - value
          - longTermCare
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\MultiSelect
